{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "item/paper"
  },
  "overrides": [
        { "predicate": { "custom_model_data": 10101 }, "model": "item/christmas/big_gift_box" },
        { "predicate": { "custom_model_data": 10102 }, "model": "item/christmas/candles" },
        { "predicate": { "custom_model_data": 10103 }, "model": "item/christmas/candy_cane" },
        { "predicate": { "custom_model_data": 10104 }, "model": "item/christmas/candy_cane2" },
        { "predicate": { "custom_model_data": 10105 }, "model": "item/christmas/christmas_tree" },
        { "predicate": { "custom_model_data": 10106 }, "model": "item/christmas/christmas_wreath" },
        { "predicate": { "custom_model_data": 10107 }, "model": "item/christmas/deer" },
        { "predicate": { "custom_model_data": 10108 }, "model": "item/christmas/elves" },
        { "predicate": { "custom_model_data": 10109 }, "model": "item/christmas/holly" },
        { "predicate": { "custom_model_data": 10110 }, "model": "item/christmas/jingle_bells" },
        { "predicate": { "custom_model_data": 10111 }, "model": "item/christmas/long_gift_box" },
        { "predicate": { "custom_model_data": 10112 }, "model": "item/christmas/nutcracker" },
        { "predicate": { "custom_model_data": 10113 }, "model": "item/christmas/open_gift_box" },
        { "predicate": { "custom_model_data": 10114 }, "model": "item/christmas/penguin" },
        { "predicate": { "custom_model_data": 10115 }, "model": "item/christmas/santa_claus" },
        { "predicate": { "custom_model_data": 10116 }, "model": "item/christmas/santa_claus_bag" },
        { "predicate": { "custom_model_data": 10117 }, "model": "item/christmas/santa_decoration" },
        { "predicate": { "custom_model_data": 10118 }, "model": "item/christmas/santa_decoration2" },
        { "predicate": { "custom_model_data": 10119 }, "model": "item/christmas/santa_sleigh" },
        { "predicate": { "custom_model_data": 10120 }, "model": "item/christmas/snowman" },
        { "predicate": { "custom_model_data": 10121 }, "model": "item/christmas/santa_hat" }
  ]
}